Subject: [bmwg] FW: New Version Notification for draft-morton-bmwg-b2b-frame-02.txt

From: "MORTON, ALFRED C (AL)" <[email-masked]>
Date: Sun, 1 Jul 2018 16:11:10 +0000

BMWG,

I have updated the b2b benchmark draft after discussing several
comments and considering independent test experiences:

- Yoshiaki Itou contacted me with several questions 
about derivation of the equations in section 5. 
Yoshiaki has performed some tests with RFC 8239 methods.

- The OPNFV Hackfest/Plugfest took place in June, and
the VSPERF project evaluated different search algorithms
and their effectiveness with respect to results consistency
in repeated tests. I identified search algorithms as an open 
issue in this memo, and will present some results if there
is time on our agenda.

The draft is available here:
https://tools.ietf.org/html/draft-morton-bmwg-b2b-frame-02
and diffs are here:
https://tools.ietf.org/rfcdiff?url2=draft-morton-bmwg-b2b-frame-02.txt

hope to see you in Montreal,
Al
(as a participant)

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] 
Sent: Sunday, July 1, 2018 11:51 AM
To: MORTON, ALFRED C (AL) <[email-masked]>
Subject: New Version Notification for draft-morton-bmwg-b2b-frame-02.txt

A new version of I-D, draft-morton-bmwg-b2b-frame-02.txt
has been successfully submitted by Al Morton and posted to the
IETF repository.

Name:		draft-morton-bmwg-b2b-frame
Revision:	02
Title:		Updates for the Back-to-back Frame Benchmark in RFC 2544
Document date:	2018-07-01
Group:		Individual Submission
Pages:		10